USE COWS
GO
SET NOCOUNT ON;
GO
ALTER TABLE MPLS_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE MDS_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE MDS_EVENT_NEW NOCHECK CONSTRAINT ALL
GO
ALTER TABLE SPLK_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE AD_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE NGVN_EVENT NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_WRKFLW_STUS WITH (TABLOCKX)
GO
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (1, 'Visible', 1, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (2, 'Submit', 1, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (3, 'Retract', 1, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (4, 'Publish', 1, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (5, 'Reschedule', 1, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (6, 'InProgress', 1, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (7, 'Complete', 1, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (8, 'Return', 1, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (9, 'Reject', 1, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (10, 'OnHold', 1, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (11, 'Delete', 0, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (12, 'Fulfilling', 0, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (13, 'Shipped', 0, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (14, 'PendingDeviceReturn', 0, 1, 1, GETDATE(), GETDATE())
--Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (12, 'Expired', 1, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (15, 'CompletePendingUAT', 0, 1, 1, GETDATE(), GETDATE())
Insert into dbo.LK_WRKFLW_STUS (WRKFLW_STUS_ID, WRKFLW_STUS_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) Values (16, 'InprogressUAT', 0, 1, 1, GETDATE(), GETDATE())
GO
ALTER TABLE MPLS_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE MDS_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE MDS_EVENT_NEW CHECK CONSTRAINT ALL
GO
ALTER TABLE SPLK_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE AD_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE NGVN_EVENT CHECK CONSTRAINT ALL
GO